burn_classes:
  unburned: null
  low: null
  moderate: null
  high: 8742
emampr_landcover_vote_2017:
  42: 27673
  52: 9653
  95: 1101
  31: 793
  43: 132
  41: 52
  71: 20
soil_textures:
  clay loam: 39424
